Needing Scope 4.5 for Mac Installers

An area for people to discuss Scope related problems, issues, etc.

Moderators: valis, garyb

petal
Posts: 2354
Joined: Sun Sep 15, 2002 4:00 pm
Location: Copenhagen
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by petal »

Here you go:

Scope v4.0:
https://www.dropbox.com/s/0d2f3k2g7sin1 ... 0.zip?dl=0

Scope v4.5:
https://www.dropbox.com/s/oeer2wnbn8gqr ... l.zip?dl=0

I'll keep them up until Monday, unless people request otherwise :)
User avatar
valis
Posts: 6823
Joined: Sun Sep 23, 2001 4:00 pm
Location: West Coast USA
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by valis »

petal wrote: Sat Dec 15, 2018 11:43 am Here you go:

Scope v4.0:
https://www.dropbox.com/s/0d2f3k2g7sin1 ... 0.zip?dl=0

Scope v4.5:
https://www.dropbox.com/s/oeer2wnbn8gqr ... l.zip?dl=0

I'll keep them up until Monday, unless people request otherwise :)
Gary, how do you think Holger would respond to hosting older versions like this here?
User avatar
garyb
Moderator
Posts: 23023
Joined: Sun Apr 15, 2001 4:00 pm
Location: ghetto by the sea

Re: Needing Scope 4.5 for Mac Installers

Post by garyb »

no problem!

i do provide those @ support, but the more places it's available, the better.
User avatar
valis
Posts: 6823
Joined: Sun Sep 23, 2001 4:00 pm
Location: West Coast USA
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by valis »

Ok, I'll archive them. I don't see any need to replicate anything that's on the scope.zone server, but anything else that helps the user base seems like a good idea to me.

Will need to figure out a good thread name for archive links, but in the meantime here are the direct links:

http://www.scopeusers.com/Pulsar/files/ ... nstall.zip

http://www.scopeusers.com/Pulsar/files/ ... nstall.zip
petal
Posts: 2354
Joined: Sun Sep 15, 2002 4:00 pm
Location: Copenhagen
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by petal »

Maybe a sub forum with all things "often requested", like older scope installs and plugins. Maybe even the info about "which mobo".

We could call it: this is what you are looking for :)
Scotty_123
Posts: 43
Joined: Fri Aug 16, 2013 4:20 am

Re: Needing Scope 4.5 for Mac Installers

Post by Scotty_123 »

Fantastic... many thanks! - Scotty

petal wrote: Sat Dec 15, 2018 12:56 pm Maybe a sub forum with all things "often requested", like older scope installs and plugins. Maybe even the info about "which mobo".

We could call it: this is what you are looking for :)
User avatar
valis
Posts: 6823
Joined: Sun Sep 23, 2001 4:00 pm
Location: West Coast USA
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by valis »

petal wrote: Sat Dec 15, 2018 12:56 pm Maybe a sub forum with all things "often requested", like older scope installs and plugins. Maybe even the info about "which mobo".

We could call it: this is what you are looking for :)
I'm thinking an 'essential downloads' etc type thread that is stuck to the top of a forum. Also note in the thread where I am discussing the database edits, I suggested we start some discussions along the lines of 'my favorite devices' as well, which imo could be another great thread.

My thinking for these and for things the last 2 years has been to reduce the number of times people have to ask for the same things, or hunt around to find things that are already documented or discussed. We did a fairly good job of hashing out modern scope builds for instance, though I have yet to have had the time to go through and collect all the discussions into a single main site post.
User avatar
valis
Posts: 6823
Joined: Sun Sep 23, 2001 4:00 pm
Location: West Coast USA
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by valis »

Scope 4.5 for Mac: http://www.scopeusers.com/Pulsar/files/ ... .5_Mac.zip

Scotty this is the one you wanted :)
Scotty_123
Posts: 43
Joined: Fri Aug 16, 2013 4:20 am

Re: Needing Scope 4.5 for Mac Installers

Post by Scotty_123 »

Yes indeed. Many thanks. I have it and will be installing later today.

valis wrote: Sat Dec 15, 2018 5:05 pm Scope 4.5 for Mac: http://www.scopeusers.com/Pulsar/files/ ... .5_Mac.zip

Scotty this is the one you wanted :)
User avatar
Bud Weiser
Posts: 2353
Joined: Tue Sep 14, 2010 5:29 am
Location: nowhere land

Re: Needing Scope 4.5 for Mac Installers

Post by Bud Weiser »

When looking into the Scope 4.0 and 4.5 Mac packages, inside there´s the same "SCOPE4.0platform" file.
When diving into the 4.5 readme file,- it confirms to be the same as v4.0 and mentions buyers of Scope v4.5 Mac will receive additional 4.5 files once registered and for their dedicated hardware.

Just only because of interest:
With these installer files provided here in this tnread,- how to get the additional Mac files for v4.5 when owning v4.0 and v.4.5 for Windows already and when already running more optional plugins in Scope 5.1 (v7) for Windows,- ...
Sending the Win keyfile to S|C support ?
Is that possible at all ?

I´d also like to know what the system requirements of SCOPE PCI v4.0 and v4.5 for MacOS 9 were ?
Is it running on Mac PPC relatively slow dual 450MHz G4 in standalone mode ?
I remember MacOS9.22 didn´t support dual core processors, right ?
So, on such machine, SCOPE should be satisfied w/ just only 1 core and 450MHz max..
Doable ?

:)

Bud
S|C Scope/XITE-1 & S|C A16U, Scope PCI & CW A16U
User avatar
garyb
Moderator
Posts: 23023
Joined: Sun Apr 15, 2001 4:00 pm
Location: ghetto by the sea

Re: Needing Scope 4.5 for Mac Installers

Post by garyb »

as i said...
v4 and v4.5 are IDENTICAL.

v4.5 was simply a package that included much of what was once optional. it was Creamware's last gasp attempt to stave off bankruptcy.
User avatar
Bud Weiser
Posts: 2353
Joined: Tue Sep 14, 2010 5:29 am
Location: nowhere land

Re: Needing Scope 4.5 for Mac Installers

Post by Bud Weiser »

Does anyone remember the system requirements for SCOPE 4.0 / 4.5 Mac ?

G4 / G5, minimum and recommended CPU speed , RAM size etc. ?

:)

Bud
User avatar
garyb
Moderator
Posts: 23023
Joined: Sun Apr 15, 2001 4:00 pm
Location: ghetto by the sea

Re: Needing Scope 4.5 for Mac Installers

Post by garyb »

any and/or all....
User avatar
sunmachine
Posts: 410
Joined: Mon Mar 01, 2010 12:37 am

Re: Needing Scope 4.5 for Mac Installers

Post by sunmachine »

Bud Weiser wrote: Mon Dec 17, 2018 8:26 am Does anyone remember the system requirements for SCOPE 4.0 / 4.5 Mac ?

G4 / G5, minimum and recommended CPU speed , RAM size etc. ?

:)

Bud
This is from http://www.futurestyle.org/archives/c/c ... eScope.htm
PC requirements: 400 MHz or better, 128 MB of memory, Microsoft Windows ME or better
Mac requirements: G3 , 400 MHz, 128 MB of memory, MacOS 9.x
User avatar
Bud Weiser
Posts: 2353
Joined: Tue Sep 14, 2010 5:29 am
Location: nowhere land

Re: Needing Scope 4.5 for Mac Installers

Post by Bud Weiser »

sunmachine wrote: Mon Dec 17, 2018 9:25 am
This is from http://www.futurestyle.org/archives/c/c ... eScope.htm

PC requirements: 400 MHz or better, 128 MB of memory, Microsoft Windows ME or better
Mac requirements: G3 , 400 MHz, 128 MB of memory, MacOS 9.x
thx a lot !

:)

Bud
User avatar
valis
Posts: 6823
Joined: Sun Sep 23, 2001 4:00 pm
Location: West Coast USA
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by valis »

Great info, thanks guys.
ubergrafik
Posts: 14
Joined: Wed Feb 05, 2003 4:00 pm
Location: starting a beautiful relationship with modular 2...

Re: Needing Scope 4.5 for Mac Installers

Post by ubergrafik »

Hi Everyone - I am after the SCOPE 4 or 4.5 installer for osx for a G4. The wayback machine archive download seems to fail about 1/3 of the way through for some reason.

If any one can let me know how I can get a copy that would be fantastic!

Thanks
User avatar
valis
Posts: 6823
Joined: Sun Sep 23, 2001 4:00 pm
Location: West Coast USA
Contact:

Re: Needing Scope 4.5 for Mac Installers

Post by valis »

User avatar
garyb
Moderator
Posts: 23023
Joined: Sun Apr 15, 2001 4:00 pm
Location: ghetto by the sea

Re: Needing Scope 4.5 for Mac Installers

Post by garyb »

v4.5 works on OSX?
ubergrafik
Posts: 14
Joined: Wed Feb 05, 2003 4:00 pm
Location: starting a beautiful relationship with modular 2...

Re: Needing Scope 4.5 for Mac Installers

Post by ubergrafik »

Thanks for that. I am not sure what to do with it though. I unzipped it and have tried running the bin file - it keeps wanting to burn a cd. I tried running it from the terminal but that didn't work either. I think I am missing something very obvious! How do I install it on OSX?
Post Reply